<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>
  
  <ItemGroup>
    <Protobuf Include="../../protos/Hello.proto" GrpcServices="Client" />
  </ItemGroup>
  
  <ItemGroup>
    <PackageReference Include="Google.Protobuf" Version="3.10.1" />
    <PackageReference Include="Grpc" Version="2.25.0" />
    <PackageReference Include="Grpc.Tools" Version="2.25.0" PrivateAssets="All" />
  </ItemGroup>

</Project>
